Subject: Re: Regression in v5.0-rc with regmap-irq level-irq changes

From: Tony Lindgren <[email-masked]>
Date: Tue, 15 Jan 2019 16:10:25 -0800

* Mark Brown <[email-masked]> [190115 21:09]:
> On Tue, Jan 15, 2019 at 11:28:40AM -0800, Tony Lindgren wrote:
> 
> > Any ideas what's needed? Some triggering mapping data to palmas.c
> > driver?
> 
> There should be a fix in -next already waiting for me to send it to
> Linus, can you check there (a couple actually, in my for-linus branch)?

OK great, yes the two drivers/base/regmap patches fix the issue
for me.

Regards,

Tony

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel